Bug 453 - config file parameter ads server doesn't exist
config file parameter ads server doesn't exist
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P3 normal
: none
Assigned To: Jelmer Vernooij
http://us1.samba.org/samba/devel/docs...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 02:22 UTC by Alexander List
Modified: 2005-08-24 10:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander List 2003-09-15 02:22:01 UTC
According to the "WHATSNEW" file in the current Samba release,
the configuration directive "ads server" has been dropped:

33) Moved 'ads server' functionality into 'password server' for
    backwards compatibility.
Comment 1 John H Terpstra 2003-09-15 07:08:47 UTC
This has been fixed in the master code three that will be sync'd across to the
samba-3.0.0 tree before release. I will mark this bug as fixed as soon as the
source sync has happened.
Comment 2 Jim Mintha 2003-09-15 18:37:17 UTC
It has been replaced by the "password server" parameter.  The HOWTO collection
needs to be updated (Section 4.3.4 Ads Security Mode)
Comment 3 Jelmer Vernooij 2003-10-09 14:08:36 UTC
Already fixed in CVS.
Comment 4 Gerald (Jerry) Carter 2005-02-07 09:05:42 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:24:40 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.